Subject: Re: bug#20875: 24.4; Error reported when setting font
From: Stefan Kangas <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: Adam Connor <[email-masked]>, [email-masked]
Date: Thu, 20 Aug 2020 07:20:18 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Lars Ingebrigtsen <[email-masked]> writes:

> I don't think I've seen a warning like that in quite a while, and they
> used to happen semi-regularly in the bad old days.

OK, I guess this has been resolved then and I'm therefore closing this
now.  If anyone is still seeing this, please reply to this email (use
"Reply to all" in your email client) and we can reopen the bug report.

Best regards,
Stefan Kangas